Bug 6780 - [UPDATE REQUEST] btrfs-progs 3.19.1 -> 4.4.1
: [UPDATE REQUEST] btrfs-progs 3.19.1 -> 4.4.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 11:16 MSK by Andrey Bondrov
Modified: 2016-03-09 19:48 MSK (History)
1 user (show)

See Also:
RPM Package: btrfs-progs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-29 11:16:24 MSK
btrfs-progs update was requested.
Comment 1 Andrey Bondrov 2016-02-29 11:17:03 MSK
Advisory: "Update btrfs-progs to new version 4.4.1"

https://abf.rosalinux.ru/build_lists/2625988
https://abf.rosalinux.ru/build_lists/2625989
Comment 2 Vladimir Potapov 2016-03-03 18:10:34 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 16:57:54 MSK
btrfs-progs-4.4.1-1
https://abf.rosalinux.ru/build_lists/2625988
https://abf.rosalinux.ru/build_lists/2625989
************************* Advisory *******************************
Update btrfs-progs to new version 4.4.1
******************************************************************
QA Verified